﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30128.74
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Charts", "Charts.csproj", "{3183A2BF-BAE4-4015-81FE-5912F4D54B95}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3183A2BF-BAE4-4015-81FE-5912F4D54B95}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3183A2BF-BAE4-4015-81FE-5912F4D54B95}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3183A2BF-BAE4-4015-81FE-5912F4D54B95}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3183A2BF-BAE4-4015-81FE-5912F4D54B95}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CE43DC3C-2FC9-4F38-BB5A-8AFF3878AE36}
	EndGlobalSection
EndGlobal
